*{
	/* reset: */
	margin:0;
	padding:0;
}


.welcome-text {
	margin-right:35%;
}

@media (max-width:768px) {
	.welcome-text {
		margin-right:0;
	}
}

header,footer,article,section,
hgroup,nav,figure.main{
	/* display rendering für die neuen HTML 5 Elemente */
	display:block;
}


body{
	/* Basics der Seite */
	font-size: 0.825em;
	background-color: #fff;
	font-family: "open sans",Arial, Helvetica, sans-serif;

	background: url(../images/Panorama_Bad-Kreuznach.jpg) no-repeat 0px center fixed; 
	background-color:#EEEEEE;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

header{
	position: fixed;
	z-index: 5;
	width: 100%;
	height: 100px;
	margin:0 auto;
	top: 0px;
	background-color: #FFF;
}

hgroup{
	margin:0 auto;
	background-color: transparent;
	max-height: 100px;
}

/* Schriftzug */
#logo{
	margin-left: 10%;
	width: 250px;
	height: 98px;
	top: 10px;
	
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

a, a:visited {text-decoration:none; outline:none;}

a:hover{text-decoration: none;}

a img{border:none;}

h1,h2,h3{
	font-family:"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	/*text-shadow:0 1px 1px black;*/
}
	h1{
		font-family:"open sans","Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
		color: orange;
		font-size:3.5em;
		padding:0.5em 0 0;
		font-weight: 900;
		font-style: italic;
		letter-spacing: -5px;
		margin-top: -10px;
	}

	h3{
		color: #888;
		font-family:/*forte,*/"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
		font-size:2em;
		font-weight:normal;
		margin:0 0 1em;
		bottom: 15px;
		left: 0px;
	}

	h1,h3{
		position: relative;
		margin-right: -80px;
		width: 315px;
	}

	h2{
		font-size:2.2em;
		font-weight:normal;
		letter-spacing:0.01em;
		text-transform:uppercase;
		margin-top: 0px;
	}

p{
	line-height:1.5em;
	padding-bottom:1em;
}


nav{
	background:url(img/gradient_light.jpg) repeat-x 50% 50% #f8f8f8;
	padding:0 5px;
	position:absolute;
	margin-left: 60%;
	top:4em;	
	border:1px solid #FCFCFC;

	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

/* floats zurücksetzen */
.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

nav ul li{
	display:inline;
}

nav ul li a,
nav ul li a:visited{
	color:#565656;
	display:block;
	float:left;
	font-size:1.25em;
	font-weight:bold;
	margin:5px 2px;
	padding:7px 10px 4px;
	text-transform:uppercase;
}

nav ul li a:hover{
	text-decoration:none;
	background-color:#f0f0f0;
}

nav, nav ul li a{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

nav.kontaktform{
	width: 56px;
	height: 50px;
	margin-bottom: 0px;
	margin-left: 49%;
	top: 2.0em;
	overflow: hidden;
	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav.kontaktform:hover{
	width: 160px;
	top: 2.0em;
}

nav.kontaktform ul li.kontaktFont a{
	margin-top: 10px;
	color: #FF9900;
}
nav.kontaktform ul li.kontaktFont a:hover{
	background-color:#FCFCFC;
}

/*Attribut um später besser togglen zu können*/
nav{
	display:block;
}

#page{
	width:100%;
	margin:0 auto;
	top: 100px;
	position:relative;
}

article{
	background-color: transparent;
	width: 100%;
	margin:0 auto;
	overflow:hidden;
}

#wahlruf{
	position: fixed;
	right: 10%;
	top: 35px;
	z-index: 10;
	width: 300px;
	overflow: hidden;
	
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

/*********************************************************** FWG *********************************************/ 
#fwg{
	margin:3em 0;
	padding:0px;
	min-height: 300px;
	margin:0 auto;
	margin-top:0px;
	padding-top: 100px;
	
	transition: all 0.8s ease-in 0.4s; /* explorer 10 */
	-webkit-transition: all 0.8s ease-in 0.4s; /* chrome & safari */
	-moz-transition: all 0.8s ease-in 0.4s; /* firefox */
	-o-transition: all 0.8s ease-in 0.4s; /* opera */
}
#fwg h2{
	color:#666666;
}
#fwg:target{
	background-position: -5px;
}

/*********************************************************** FOOTER *********************************************/ 
footer{
	background-color: rgba(255, 255, 255, 1);
	margin-bottom:0px;
	text-align:center;
	font-size:1.0em;
	font-weight: bold;
}
footer p{
	margin-bottom:-2.5em;
	position:relative;
}
footer a,footer a:visited{
	color:#666;
	display:block;
	padding:2px 4px;
	z-index:100;
	position:relative;
	
	padding-top: 10px;
}
/*flywithme*/
footer{
	position: fixed;
	z-index: 10;
	background-color: rgba(255, 255, 255, 1);
	width: 100%;
	height: 50px;
	margin:0 auto;
	bottom: 0px; 
	
	transition: all 0.6s ease-in 0.6s; /* explorer 10 */
	-webkit-transition: all 0.6s ease-in 0.6s; /* chrome & safari */
	-moz-transition: all 0.6s ease-in 0.6s; /* firefox */
	-o-transition: all 0.6s ease-in 0.6s; /* opera */
}
/* flyerend*/

footer a{
	z-index: 2;
	float:left;

	transition: all 0.8s ease-in 0.4s; /* explorer 10 */
    -webkit-transition: all 0.8s ease-in 0.4s; /* chrome & safari */
    -moz-transition: all 0.8s ease-in 0.4s; /* firefox */
    -o-transition: all 0.8s ease-in 0.4s; /* opera */
}


/* OPENING BRACE */
.openingBrace{
	width: 30%;
	margin-left: 35%;
	background: url('../images/delaveaux-plakat-2024.jpg') no-repeat scroll right center transparent;
	/*background-color: rgba(255,255,255,0.5);*/
	background-position: 50% 0px;
	-webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain;
	height: 500px;
	position: fixed;
	top: 130px;
}

.openingBrace a{
	width: 100%;
	height: 100%;
	display: block;	
}

.box a {
	display: block;
	overflow: hidden;
	text-decoration:none;
	width:400px;
	height: 300px;
	margin: 20px auto;
	background: #ffcc00;
	background:-moz-radial-gradient(center, #ffcc00, #ff9900/*6f9b0a schönes übergang grün*/); /* FF3.5+ */
	background:-webkit-gradient(radial, 50% 50%, 50, 50% 50%, 200, from(#ffcc00), to(#ff9900)); /* Saf3.1+, Chrome */
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 5px #222;
	-moz-box-shadow: 0 0 5px #222;
	box-shadow: 0 0 5px #222;
}
.box a img {
	margin:86px auto;
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-o-transition: all 1s linear;
	transition: all 1s linear;
}
.box div {
	margin: 40px auto;
	color: #ffffff;
	font-size: 30px;
	font-weight:bold;
	text-shadow:#666 1px 1px 3px;
	opacity: 0;
	-webkit-transition: all 2s linear;
	-moz-transition: all 2s linear;
	-o-transition: all 2s linear;
	transition: all 2s linear;
}

.box a:hover div {
	opacity: 1;
}

.box a:hover img {
	margin-top:-120px;
	opacity: 0;
} 


ul{
	list-style-type:none;
}

/* FWG */
img.left{

}
.fwg a{
	margin: 0 0 10 5;
}
.fwg{
	width: 100%;
}

.clear{
    /* floats bereinigen */
    clear:both;
}


/***************************** AREA 51 ************************************************************/

/***************************** KONTAKTFORMULAR ****************************************************/
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font: 400 12px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#contact-form {
	text-shadow: 0 1px 0 #FFF;
	border-radius: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #F9F9F9;
	padding: 30px;
	min-width: 300px;
	padding-right: 50px;
}
#contact-form h3 {
	color: #FF9900;/*#991D57 Schicki Pink/Lila*/
	font-size: 24px;
	width: 80%;
	left:0px;
}
#contact-form h4 {
	margin: -15px 0 15px;
	font-size: 13px;
}

#contact-form label span {
	cursor: pointer;
	color: #FF9900;
	margin: 5px 0;
	font-weight: 900;
}
#contact-form label span.error{
	font-weight:normal;
	color:#CC3300;
	padding-bottom: 20px;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {
	width:100%;
	box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	-moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {
	-webkit-transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	transition: border-color 0.3s ease-in-out;
	border: 1px solid #AAA;
}
#contact-form textarea {
	height: 100px;
	max-width: 100%;
}
#contact-form button[type="submit"] {
	cursor: pointer;
	width: 100%;
	border: none;
	background:  #FF9900;
	background-image: linear-gradient(bottom, /*#8C1C50 Gradientcombo zu Pink*/#eb8f00 0%, #FF9900 52%);
	background-image: -moz-linear-gradient(bottom, #eb8f00 0%, #FF9900 52%);
	background-image: -webkit-linear-gradient(bottom, #eb8f00 0%, #FF9900 52%);
	color: #FFF;
	margin :0 0 5px;
	padding: 10px;
	border-radius: 5px;
}
#contact-form button[type="submit"]:hover {
	background-image:linear-gradient(bottom, #f7951d 0%, #ffa01d 52%);
	background-image:-moz-linear-gradient(bottom, #f7951d 0%, #ffa01d 52%);
	background-image:-webkit-linear-gradient(bottom, #f7951d 0%, #ffa01d 52%);
	
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

#contact-form input.inputError, #contact-form textarea.inputError {
	border: 1px solid #CC3300;
}
#contact-form input.inputError:focus, #contact-form textarea.inputError:focus {
	border: 1px solid #CC3300;
}
/*********************************************** KONTAKTFORMULAR ********************************************/

/********************************************************************************************/
/************************************* PRE MOBIL SETTINGS ***********************************/
/*************************************** Secret Elements ************************************/
/******************************************* & Basics ***************************************/

/* Spezifizierte Relevanz */
.desktopOnly{
	display:block;
}
.mobileOnly{
	display:none;
}

/* Alle Smartphone/Mobile- Elemente ignorieren */
 div[id^="mobile"]{
 	display:none;
 } 

a {/*-webkit-tap-highlight-color:rgba(200,0,0,0.4); /* R,G.B,Alpha Mögliche Anpassung des Klickrahmens bei Touchs wie iPhone*/} 

a.impressum{
	float:right;
}

/****************************** Secret Elements *********************************************/
/****************************** Kontakt MOBILE *********************************************/
#kontaktMobile{
	position:fixed;
	width: 100%;
	height: 100%;
	bottom: 0px;	
	color: #FF9900;
	margin-left: 0%;
	background-color:transparent;
	z-index: -1;
	opacity: 0.0;

	-webkit-transition:  all 0.9s ease-in-out;
    -moz-transition:  all 0.9s ease-in-out;
    -ms-transition:  all 0.9s ease-in-out;
    -o-transition:  all 0.9s ease-in-out;
    transition:  all 0.9s ease-in-out;
}
#kontaktInnerMobile{
	width: 70%;/*94*/
	margin-left: 15%;
	color:#CCCCCC;
	margin-top: 20px;
	
	-webkit-transition:  all 0.8s ease-in-out;
    -moz-transition:  all 0.8s ease-in-out;
    -ms-transition:  all 0.8s ease-in-out;
    -o-transition:  all 0.8s ease-in-out;
    transition:  all 0.8s ease-in-out;
}

#kontaktMobileX{
	float: right;
	margin-right: 1%;
}

#kontaktInnerMobile a{
	color: #FF9900;
}

#kontaktInnerMobile h2{
	text-align: left;
	font-size: 14px;
	color:#FFFFFF;
	margin-left: 15%;
}
#kontaktInnerMobile p{
	margin-left: 15%;
	color:#CCCCCC;
	opacity: 0.9;
}
#kontaktMobile > *{
	height: 0px;
}

#kontaktMobile:target{
	bottom: 0px;
	color: #FF9900;
	opacity: 1;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 1500;
}

strong{
	color:#666666;
	margin-left: 2%;
	opacity: 0.6;
}

/********************************** Versandtbestätigung/Danke wenn JS aktiv **/
p.tick{
	font-size:14px;
	background-color: #FFF;
	border-radius: 10px;
	padding-left: 15px;
}
p.tick strong{
	color:#FF9900;
	opacity:1;
}

/********************************** allover contentcloser **/
.contentCloser{/*Nur Styling*/
	height: 25px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	color: #FF9900;
	position: absolute;
}

/****************************** Stadtratsliste *********************************************/
#stadtratsliste{
	position:fixed;
	width: 80%;
	height: 85%;
	margin-left: -81%;
	top: 90px;
	color: #FFF;
	background-color: #fff;
	overflow: scroll;
	z-index: 3;
	opacity: 0.9;
	
	-webkit-transition:  all 0.9s ease-in-out;
	-moz-transition:  all 0.9s ease-in-out;
	-ms-transition:  all 0.9s ease-in-out;
	-o-transition:  all 0.9s ease-in-out;
	transition:  all 0.9s ease-in-out;
}
#stadtratslisteInner{
	width: 80%;/*94*/
	padding: 15px 0 150px 0;
	margin-left: 10%;
	color:#000;
	
	-webkit-transition:  all 0.8s ease-in-out;
	-moz-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	transition:  all 0.8s ease-in-out;
}

#stadtratslisteInner h2{
	text-align: left;
	font-size: 14px;
	color:#FFF000;
	margin-left: 15%;
}
#stadtratslisteInner p{
	margin-left: 15%;
	color:#CCCCCC;
	opacity: 0.9;
}


#stadtratsliste:target{
	margin-left: 0%;
	color: #FF9900;
	opacity: 1;
	height: 100%;
	width: 100%;
	-webkit-overflow-scrolling: touch;
}


.stadtratslisteOpener{/*Nur Styling*/
	height: 25px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	color: #FFF !important;
}

#linkStadtratsliste{
	position:fixed;
	top: 100px;
	left:0px;
	width:150px;
	height:25px;
	background-color: orange;
}


/****************************** Programm *********************************************/
#programm{
	position:fixed;
	width: 80%;
	height: 85%;
	margin-left: -81%;
	top: 90px;
	color: #FFF;
	background-color: #fff;
	overflow: scroll;
	z-index: 3;
	opacity: 0.9;
	
	-webkit-transition:  all 0.9s ease-in-out;
	-moz-transition:  all 0.9s ease-in-out;
	-ms-transition:  all 0.9s ease-in-out;
	-o-transition:  all 0.9s ease-in-out;
	transition:  all 0.9s ease-in-out;
}
#programmInner{
	width: 80%;/*94*/
	padding: 15px 0 100px 0;
	margin-left: 10%;
	color:#000;
	
	-webkit-transition:  all 0.8s ease-in-out;
	-moz-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	transition:  all 0.8s ease-in-out;
}

#programmX{
	float: right;
	margin-right: 1%;
}

#programmInner a{
	color: #FF9900;
}

#programmInner h2{
	text-align: left;
	font-size: 14px;
	color:#FF9900;
	margin-left: 0%;
}
#programmInner p{
	margin-left: 15%;
	color:#CCCCCC;
	opacity: 0.9;
}
#programmInner img{
	width: 120px;

}

#programm:target{
	margin-left: 0%;
	color: #FF9900;
	opacity: 1;
	height: 100%;
	width: 100%;
	-webkit-overflow-scrolling: touch;
}

.programmPunkte{
	margin-top: 30px;
	min-height: 125px;	
}
.programmPunktContainer{
	padding-left: 125px;	
}
.programmPunktContainer h3{
	width: 100%;
	margin: 0px;
	bottom: 0px;
}
.kreuzContainer{
	float: left;
	height: 100%;
	padding-right: 5px;	
	/*
	background: url(../img/kreuz.png) no-repeat 0px 0px fixed; 
	background-color: transparent;
	*/
}

.programmPunktContainer ul { list-style-type: none;}
.programmPunktContainer ul li:before { content: "\25CF" " "; color:#FF9900; font-size:larger;}

ul.dreieckListe { list-style-type:none;}
ul.dreieckListe li:before { content: "\25BA" " "; color:#FF9900; font-size:smaller;}

.programmPunktContainer ul li{
	margin-top: 5px;	
}

.programmOpener{/*Nur Styling*/
	height: 25px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	color: #FFF !important;
}

#linkProgramm{
	position:fixed;
	top: 130px;
	left:0px;
	width:150px;
	height:25px;
	background-color: orange;
}


/****************************** Presse *********************************************/
#presse{
	position:fixed;
	width: 80%;
	height: 85%;/*100%*/
	/*margin-left: 0%;*/
	margin-left: -81%;/*420*/
	top: 90px;
	color: #FFF;
	background-color: #fff;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	
	z-index: 3;
	opacity: 0.9;
	
	-webkit-transition:  all 0.9s ease-in-out;
	-moz-transition:  all 0.9s ease-in-out;
	-ms-transition:  all 0.9s ease-in-out;
	-o-transition:  all 0.9s ease-in-out;
	transition:  all 0.9s ease-in-out;
}
#presseInner{
	width: 80%;/*94*/
	padding: 15px 0 100px 0;
	margin-left: 10%;
	color:#000;
	
	-webkit-transition:  all 0.8s ease-in-out;
	-moz-transition:  all 0.8s ease-in-out;
	-ms-transition:  all 0.8s ease-in-out;
	-o-transition:  all 0.8s ease-in-out;
	transition:  all 0.8s ease-in-out;
}

#presseInner a{
	color: #FF9900;
}

#presseInner h2{
	text-align: left;
	font-size: 14px;
	color:#FFF000;
	margin-left: 15%;
}
#presseInner p{
	margin-left: 15%;
	color:#CCCCCC;
	opacity: 0.9;
}
#presseInner img{
	width: 100%;
	
	transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg); /* IE 9 */
	-webkit-transform: rotate(-5deg); /* Opera, Chrome, and Safari */
}

#presse:target{
	margin-left: 0%;
	color: #FF9900;
	opacity: 1;
	height: 90%;
	width: 100%;
	-webkit-overflow-scrolling: touch;
}


.imageBox {
	position: relative;
	width: 45%;
	height: 220px;
	float: left;
	overflow: hidden;
	margin-right: 10px;	
	margin-top: 15px;
}

.figure {
	position: absolute;
	bottom: 0; left: 0;
	padding: 5px;
	margin:5px;
	background: white;
}

.imageBox .tr-slideIn {
	left: -100%;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 1% 1% 1% 1%;
	background: rgba(255, 153, 0, 0.9);
	color: white;
	font-weight: 300;
	font-size: 100%;
	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.imageBox .tr-slideIn:hover {
	background: rgba(0, 0, 0, 0.9);
}

.imageBox:hover .tr-slideIn {
	left: 0;
}

.imageBox .tr-slideIn a{
	color: #FFF !important;
	/*margin-top: 10px;*/
}

/* transition tr-slideImgOut */
.imageBox .tr-slideImgOut {
	position: absolute;
	top: 0; left: 0px;
	-webkit-transition: left 0.5s;
	-moz-transition: left 0.5s;
	-o-transition: left 0.5s;
	transition: left 0.5s;
}
.imageBox:hover .tr-slideImgOut {
	left: 220px;
}

.presseOpener{/*Nur Styling*/
	height: 25px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	color: #FFF !important;
}

#linkPresse{
	position:fixed;
	top: 160px;
	left:0px;
	width:150px;
	height:25px;
	background-color: orange;
}

/****************************** Artikel *********************************************/
.artikelInfo{
	color:#000000;
	opacity: 1;
	font-weight: normal;
	font-size: 11pt;
	width: 220px;
	height: 140px;
	float: left;
	margin-left: 5%;
}
.artikelInfo h2{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	margin-top: 5px;
}
.presseBack{/*Nur Styling*/
	height: 25px;
	float: left;
	margin-top: 5px;
	color: #FFF !important;
}

.artikelText{
	color:#000000;
	opacity: 1;
	font-weight: normal;
	font-size: 11pt;
	float: left;
	padding-left: 5%;
	margin-top: 0px;
	padding-bottom: 20px;
	width: 40%;
}
.artikelText h2{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	margin-top: 5px;
}
.artikelText h3{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color:#000000;
	margin-top: 15px;
}

/*************************************** Alle Artikel handeln */
#zeitungsArtikelX{
	float: right;
	margin-right: 1%;
}

div[id^="zeitungsArtikel"]{
	position:fixed;
	height: 0px;
	width: 100%;
	margin-left: 0%;
	bottom: -10px;
	color: #FFF;
	background: rgba(215, 125, 0, 0.9);/*background-color: #D77D00;	opacity:0.9;*/
	z-index: 3;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
	
	-webkit-transition:  all 0.9s ease-in-out;
    -moz-transition:  all 0.9s ease-in-out;
    -ms-transition:  all 0.9s ease-in-out;
    -o-transition:  all 0.9s ease-in-out;
    transition:  all 0.9s ease-in-out;
}

div[id^="innerZeitungsArtikel"]{
	width: 100%;
	margin-left: 0%;
	color:#CCCCCC;
	margin-top: 130px;
	
	-webkit-transition:  all 0.8s ease-in-out;
    -moz-transition:  all 0.8s ease-in-out;
    -ms-transition:  all 0.8s ease-in-out;
    -o-transition:  all 0.8s ease-in-out;
    transition:  all 0.8s ease-in-out;
}

div[id^="innerZeitungsArtikel"] a{
	color: #000000;
}

div[id^="innerZeitungsArtikel"] p{
	margin-left: 15%;
	color:#000000;
	opacity: 0.9;
	font-weight: normal;
	font-size: 11pt;
}
div[id^="innerZeitungsArtikel"] p a img{
	background-color: #FFF;
	border-color: #FFF;
	border: 5px solid #FFF;
}

div[id^="innerZeitungsArtikel"] img{
	float: left;
	margin-left: 5%;
}

div[id^="zeitungsArtikel"] > *{
	height: 0px;
}

div[id^="zeitungsArtikel"]:target{
	bottom: 0px;
	color: #FF9900;
	background: rgba(215, 125, 0, 0.95);
	height: 100%;
}

/****************************** Kandidaten *********************************************/
.kandidatenInfo{
	color:#000000;
	opacity: 1;
	font-weight: normal;
	font-size: 11pt;
	
	width: 220px;
	height: 290px;
	float: left;
	margin-left: 5%;
}
.kandidatenInfo h2{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	margin-top: 5px;
}
.stadtratslisteBack{/*Nur Styling*/
	height: 25px;
	float: left;
	margin-top: 5px;
	color: #FFF !important;
}

.kandidatenText{
	color:#000000;
	opacity: 1;
	font-weight: normal;
	font-size: 11pt;
	
	float: left;
	padding-left: 5%;
	margin-top: 0px;
	padding-bottom: 20px;
	width: 40%;
}
.kandidatenText h2{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	margin-top: 5px;
}


/*************************************** Alle Kandidaten Karten handeln */
#kkarteX{
	float: right;
	margin-right: 1%;
}

div[id^="kkarte"]{
	position:fixed;
	height: 0px;
	width: 100%;
	margin-left: 0%;
	bottom: -10px;
	color: #FFF;
	background: rgba(215, 125, 0, 0.9);/*background-color: #D77D00;	opacity:0.9;*/
	z-index: 3;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
	
	-webkit-transition:  all 0.9s ease-in-out;
    -moz-transition:  all 0.9s ease-in-out;
    -ms-transition:  all 0.9s ease-in-out;
    -o-transition:  all 0.9s ease-in-out;
    transition:  all 0.9s ease-in-out;
}

div[id^="innerkkarte"]{
	width: 90%;
	margin-left: 5%;
	color:#CCCCCC;
	margin-top: 130px;
	
	-webkit-transition:  all 0.8s ease-in-out;
    -moz-transition:  all 0.8s ease-in-out;
    -ms-transition:  all 0.8s ease-in-out;
    -o-transition:  all 0.8s ease-in-out;
    transition:  all 0.8s ease-in-out;
}

div[id^="innerkkarte"] a{
	color: #000000;
}

div[id^="innerkkarte"] p{
	margin-left: 15%;
	color:#000000;
	opacity: 0.9;
	font-weight: normal;
	font-size: 11pt;
}
div[id^="innerkkarte"] p a img{
	background-color: #FFF;
	border-color: #FFF;
	border: 5px solid #FFF;
}

div[id^="innerkkarte"] img{
	float: left;
	margin-left: 5%;
}

div[id^="kkarte"] > *{
	height: 0px;
}

div[id^="kkarte"]:target{
	bottom: 0px;
	color: #FF9900;
	background: rgba(215, 125, 0, 0.98);
	height: 100%;
}

/***************************************************************************/

/******************************************************* Tabledesign *************************/

table tr td{
	background-color: #BBB;
	padding: 2px 5px;
	border-style: hidden;
	color: #FFF;
	width: 150px;
}
table tr th{
	border-style: hidden;
	width: 250px;
}
table tr:nth-of-type(odd) td {
	background-color: #AAA;
}
.stadtratsliste_tabelle table tr:nth-of-type(odd) td {
	font-weight: bold;
}


table{
	border-style: none;
}

.stadtratsliste_tabelle{
	width: 100%;	
	margin-top: 10px;
	border-collapse: collapse;
}
table.stadtratsliste_tabelle td, table.stadtratsliste_tabelle th {
    padding: 10px;
}

.stadtratsliste_tabelle th{
	background: orange;
	color: #FFF;
	font-weight: bold;
	height: 40px;
	text-align: left;
	padding-left: 1%;
}
.stadtratsliste_tabelle table{
	width: 80%;
}
.stadtratsliste_tabelle table tr{
	text-align: center;
}

.stadtratsliste_tabelle table tr td{
	background-color: transparent;
}
.stadtratsliste_tabelle tr:hover td{
	background-color: orange;
	color: #000;
}

td.tableRow1 {width: 6% !important;}
td.tableRow2 {width: 100% !important; font-weight:bold;}

.stadtratsliste_tabelle tr td a{color: #fff;}
.stadtratsliste_tabelle tr td:hover a{color: #000;}

td.kandidatenNamen{
	float: left;
	text-align: left;
}

/*********************************************************** IMPRESSUM *******************************************/ 
#impressumX{
	float: right;
	margin-right: 1%;
}

#impressum{
	position:fixed;
	height: 0px;
	width: 100%;
	margin-left: 0%;
	bottom: -10px;
	color: #FFF;
	background: rgba(215, 125, 0, 0.9);
	z-index: 3;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
	
	-webkit-transition:  all 0.9s ease-in-out;
    -moz-transition:  all 0.9s ease-in-out;
    -ms-transition:  all 0.9s ease-in-out;
    -o-transition:  all 0.9s ease-in-out;
    transition:  all 0.9s ease-in-out;
}

#innerImpressum{
	width: 90%;
	margin-left: 5%;
	color:#CCCCCC;
	margin-top: 130px;
	
	-webkit-transition:  all 0.8s ease-in-out;
    -moz-transition:  all 0.8s ease-in-out;
    -ms-transition:  all 0.8s ease-in-out;
    -o-transition:  all 0.8s ease-in-out;
    transition:  all 0.8s ease-in-out;
}

#innerImpressum a{
	color: #000000;
}

#innerImpressum p{
	margin-left: 0%;
	color:#000000;
	opacity: 0.9;
	font-weight: normal;
	font-size: 11pt;
	width: 300px;
}
#innerImpressum p a img{
	background-color: #FFF;
	border-color: #FFF;
	border: 5px solid #FFF;
}

#innerImpressum img{
	float: left;
	margin-left: 0%;
}

#impressum > *{
	height: 0px;
}

#impressum:target{
	bottom: 0px;
	color: #FF9900;
	background: rgba(255, 153, 0, 0.95);/*background-color: #D77D00;	opacity:0.9;*/
	height: 100%;
}

.impressumInfo{
	color:#000000;
	opacity: 1;
	font-weight: normal;
	font-size: 11pt;
	
	width: 300px;
	height: 290px;
	float: left;
	margin-left: 5%;
}
.impressumInfo h2{
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	color:#FFFFFF;
	margin-top: 5px;
}

/****************************** Haftungsausschluss *********************************************/

#haftungsausschluss{	
	position: fixed;
	height: 104%;
	width: 100%;/*100%*/
	margin-left: 0%;
	bottom: -10px;
	left: -100%;
	color: #FFF;
	background-color: transparent;
		
	z-index: 3;
	opacity: 0.5;
	
	-webkit-transition:  all 0.9s ease-in-out;
    -moz-transition:  all 0.9s ease-in-out;
    -ms-transition:  all 0.9s ease-in-out;
    -o-transition:  all 0.9s ease-in-out;
    transition:  all 0.9s ease-in-out;
}

#haftungsausschlussInner{
	width: 94%;/*94*/
	margin-left: 3%;
	padding-top: 30px;
	color: #CCCCCC;
	background-color: #000;
	overflow: auto;
	
	-webkit-transition:  all 0.8s ease-in-out;
    -moz-transition:  all 0.8s ease-in-out;
    -ms-transition:  all 0.8s ease-in-out;
    -o-transition:  all 0.8s ease-in-out;
    transition:  all 0.8s ease-in-out;
}

	
#haftungsausschlussInner p{
	margin-left: 2%;
	font-size: 12px;
	color:#CCCCCC;
	opacity: 0.9;
}

.impressumX{
	float: right;
	margin-right: 1%;
}

#haftungsausschlussInner a{
	color: #FF9900;
}
#haftungsausschlussInner h2{
	text-align: left;
	font-size: 14px;
	color:#FFFFFF;
	margin-left: 15%;
}


#haftungsausschluss:target{
	position: absolute;
	bottom: -10px;/*-50px*/
	left: 0%;
	color: #FF9900;
	opacity: 1;
	height: 104%;
}

/*********************************************************************** GENRAL BASICS ********************************************************************/

.showMe{
	display: show;
}
.hideMe{
	display: block;
}

	/* Border Radius */
.borderRounding{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.borderRtop{
	-moz-border-radius:		10px 10px 0px 0px;
	-webkit-border-radius:	10px 10px 0px 0px;
	border-radius:			10px 10px 0px 0px;
}
.borderRbottom{
	-moz-border-radius:		0px 0px 10px 10px;
	-webkit-border-radius:	0px 0px 10px 10px;
	border-radius:			0px 0px 10px 10px;
}
.borderRtopleft{
	-moz-border-radius:		10px 0px 0px 0px;
	-webkit-border-radius:	10px 0px 0px 0px;
	border-radius:			10px 0px 0px 0px;
}
.borderRtopright{
	-moz-border-radius:		0px 10px 0px 0px;
	-webkit-border-radius:	0px 10px 0px 0px;
	border-radius:			0px 10px 0px 0px;
}
.borderRbottomright{
	-moz-border-radius:		0px 0px 10px 0px;
	-webkit-border-radius:	0px 0px 10px 0px;
	border-radius:			0px 0px 10px 0px;
}
.borderRbottomleft{
	-moz-border-radius:		0px 0px 0px 10px;
	-webkit-border-radius:	0px 0px 0px 10px;
	border-radius:			0px 0px 0px 10px;
}

	/* FLUIDITY */

.fluid {
    border: none;
    outline: none;
    max-width: 100%;
    height: auto !important;
}


/******************************************************* @MEDIA's *******************************************/


/******************************************************* @MEDIA 480 *******************************************/
@media only screen and (max-width: 480px){

body{
	background: url(../images/Panorama_Kreuznach_iPhone.jpg) no-repeat center center fixed;
	background-color: #FFF /*** #EEE000 ***kGelb***/;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/* Spezifizierte Relevanz */
.desktopOnly{
	display:none;
}
.mobileOnly{
	display:block;
}

/* Smartphone/Mobile- Elemente interpretieren */
div[id^="mobile"]{
 	display:block;
}


/*Basics*/
#page {
    top: 120px;
}

.openingBrace{
	width: 80%;
	margin-left: 10%;
	background: url('../images/delaveaux-plakat-2024.jpg') no-repeat scroll right center transparent;
	background-position: 50% 0px;
	-webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain;
	height: 500px;
	position: fixed;
	top: 100px;
}

#fwg{
	min-height: 200px;
}
#fwg:target h2{
	padding-top: 110px;
}

nav{
	height: 50px !important;
	width: 50px !important;
	float: right;
	right: 2%;
	top: 0.5em !important;
	background: transparent;
}

#menuWrap {
	position: fixed;
    background-color:#FF9900;
    width: 100%;
    height: 30px;
    margin: 0 auto;
	top: 70px;
	
	font-weight: bold;
	z-index: 10;
}
 
#link1 {
    background-color: transparent;
    width: 32%;
    height: 100%;
    float: left;
}
 
#innerWrap {
    background-color: transparent;
    width: 68%;
    height: 100%;
    float: right;
}
 
#link2 {
    background-color: transparent;
    width: 45%;
    height: 100%;
    float: left;
}
 
#link3 {
    background-color: transparent;
    width: 32%;
    height: 100%;
    float: right;
	padding: 0px 35px 0px 0px;
}

#stadtratslisteInner {
    width: 90%;
    padding: 15px 0px 150px;
    margin-left: 4%;
}

#programmInner img{
	width: 75px;
}

.programmPunktContainer{
	padding-left: 80px;	
}

.imageBox {
	width: 100%;
}
.imageBox .tr-slideIn {
	font-weight: normal;
	font-size: 100%;
}

div[id^="innerZeitungsArtikel"] {
    width: 90%;
}
.artikelText {
	width: 90%;
}

#logo{
	margin-left: 3%;	
}

footer{
	height: 22px;
	font-weight: normal;
	z-index: 3;
}

footer a{
	padding-top: 6px;
}

#impressum:target{
	height: 400px;
}

#haftungsausschlussMobile{
	height: 90%;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;/*iPhone scroll ermöglichen */
}

.kandidatenText{
	width: 90%;
}

div[id^="innerkkarte"] img{
	width: 90%;
}


#kontaktMobile:target {
	height: 100%;
	bottom: 0px;
    z-index: 4;
}
#kontaktInnerMobile{
	width: 100%;
	margin-left: 0%;
	height: 100%;
	margin-top: 0px;
	overflow: auto;
}
#contact-form{
	min-width: 220px;
	padding: 10px 35px 20px 20px;
	margin-top: -45px;
}
#contact-form input:focus,
#contact-form textarea:focus #kontaktMobile{
	z-index: 5;
}

#contact-form h3 {
	left: 0px;
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	bottom: -10px;
}
#contact-form h4 {
	margin: 5px 0px 15px;
}
#contact-form textarea{
	height: 50px;
}
#contact-form button[type="submit"] {
	font-size: 12px;
	width: 110%;
}

#kleinerCounter{
	display: none;	
}

/****************************** Secret Elements ExChange *********************************************/
a.kontakt{
	display: none;
}
/****************************** Secret Elements ExChange *********************************************/

.copyright{
	margin-left: 0%;
	width: 165px;
	cursor: pointer;
}
.copyright:hover, .copyright:focus{
	position: absolute;
	margin-top: -18px;
	background-color: #000;
	opacity: 0.9;
}

#impressum:target{
	opacity:1;
}

.impressumInfo{
margin-left: 3%;
width: 90%;
}
.impressumInfo h2{
	font-size: 13px;
}

}

/******************************************************* @MEDIA 481-560 *******************************************/
@media only screen and (min-width: 481px) and (max-width: 560px){

#wahlruf{display: none;}

nav{
	float: right;
	right: 5%;
	top: 2em
}

#logo{
	margin-left: 3%;
}

#impressum:target{
	opacity:1;
}

.copyright{
	margin-left: 3%;
	width: 165px;
}

.imageBox {
	width: 90%;
}
.imageBox .tr-slideIn {
	font-weight: normal;
	font-size: 100%;
}

div[id^="innerZeitungsArtikel"] {
    width: 90%;
}
.artikelText {
	width: 90%;
}

}

/******************************************************* @MEDIA 561-870 *******************************************/

@media only screen and (min-width: 561px) and (max-width: 870px){

#wahlruf{
	right: -200px;	
}

nav{
	width: auto;
	margin-left: 75%;

}
nav ul li a,
nav ul li a:visited{
	color:#565656;
	display:block;
	float:left;
	font-size:1.25em;
	font-weight:bold;
	margin:5px 2px;
	padding:7px 5px 4px;
	text-transform:uppercase;
}
nav a{
	font-size:12px;
}
nav.kontaktform{
	width: 45px;
	height: 50px;
	margin-bottom: 0px;
	margin-left: 64%;
	top: 2em;
	overflow:hidden;
	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav.kontaktform:hover{
	height: 50px;
	width: 45px;
	top: 2em;
	
}
nav.kontaktform ul li.tele a:hover{
	background-color:#FCFCFC;
}

#logo{
	margin-left: 5%;
}

.copyright{
	width: 165px;
	margin-left: 13%;
}

.imageBox {
	width: 90%;
}
.imageBox .tr-slideIn {
	font-weight: normal;
	font-size: 100%;
}

div[id^="innerZeitungsArtikel"] {
    width: 90%;
}
.artikelText {
	width: 90%;
}

}
/******************************************************* @MEDIA 871-970 *******************************************/
@media only screen and (min-width: 871px) and (max-width: 970px){

#wahlruf{
	right: -200px;	
}

#logo{
	margin-left: 5%;
}

.copyright{
	margin-left: 13%;
}

}


/**************************************************** @MEDIA 971-1100 ******************************************/
@media only screen and (min-width: 971px) and (max-width: 1100px){

#wahlruf{
	right: -200px;	
}

nav{
	width: auto;
	margin-left: 57%;
}

nav.kontaktform{
	margin-left: 49%;
}

#logo{
	margin-left: 5%;
}

.copyright{
	margin-left: 22%;
}

.imageBox .tr-slideIn{
	font-size: 110%;
}

}
/**************************************************** @MEDIA 1100 ******************************************/
@media only screen and (min-width: 1101px){

body:hover #logoFrame{
	margin-left: 10%;
}

#logo{
	margin-left: 10%;
}

.copyright{
	margin-left: 40%;
}

.imageBox .tr-slideIn{
	font-size: 120%;
}

}
/**************************************************** @MEDIA iPhone ******************************************/
/*only screen and (min-device width : 400px) and (max-device-width : 550px) and (orientation : landscape)
(orientation:portrait)
@media only screen and (min-device width : 320px) and (max-device-width : 550px) and (orientation:landscape){*/
@media screen and (min-width: 321px) and (max-width: 480px) {

body{
	top:-10px;
}
header{
	top:-9px;
}
#logoFrame{
	top: 5px;
}

footer{
	height: 25px;
}

#impressum:target{
	opacity:1;
}
a.impressum{
	margin-right: 36px;
}
a.copyright{
	margin-left: 35px;
}
}
/**************************************************** @MEDIA iPad ******************************************/
@media only screen and (min-device width : 768px) and (max-device-width : 1024px) and (orientation : landscape){

}
/***************************************** EXTRA FFLITCHING ***************************************************/
#kleinerCounter{
	background-color: #ff9900;
	width: 100px;
	padding: 5px;
}

.sizePlus100y{ height: 240px;}

.fett{	font-weight: bold;}
.kursiv{font-style: italic !important;}
.large{	font-size: 110% !important;}